@font-face {
  font-family: 'Asteratty'; 
  src: url('../font/Asteratty.ttf');
}

.banner{
  height: 100vh;
  background: url(../img/landing/banner.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
.nav-con{
  margin-top: 30px;
  display: inline-block;
  width: 100%;
}

.nav-con li.nav-item a{
  color: #fff;
  font-size: 21px;
  font-weight: 500;
  text-decoration: none;
}
.nav-con li.nav-item {
  margin-left:35px;
}
.nav-con li.nav-item button{
background: transparent;
border: none;
color: #fff;
font-size: 21px;
}

.nav-con li.nav-item ul.dropdown-menu {
background: rgba(10, 10, 10, 0.55);
backdrop-filter: blur(2px);
font-weight: 500;
}
.nav-con li.nav-item ul.dropdown-menu li a{
font-size: 13px;
color:#fff;
font-family: 'Poppins', sans-serif;
font-weight: 400;
}
.nav-con li.nav-item ul.dropdown-menu li a:hover{
background: transparent;
}
.nav-con li.nav-item button::after{
display: none;
}
.nav-con li.nav-item ul.dropdown-menu li a{
display: flex;
padding: 9px 8px;
align-items: center;
}
.nav-con li.nav-item ul.dropdown-menu li i{
font-size: 19px;
margin-right: 4px;
}

.banner-caption{
  width: 100%;
  display: inline-block;
  position: relative;
  top:-30px;
}

.caption-img img{
  width: 100%;
}
.caption-img{
  width: 100%;
  /* position: absolute; */
  max-width: 620px;
  float: right;
  /* top: -2rem;
  right: 0; */
}
.banner-caption .caption h3{
  font-family: 'Asteratty'; 
  font-size: 38px;
  margin-bottom: 25px;
  color: #00FF94;
}
.banner-caption .caption h1{
  font-family: 'Anton', sans-serif; 
  font-size: 105px;
  color: #fff;
  font-weight: 400;
}
.common-btn{
  background: linear-gradient(91.39deg, #580ABB 0.72%, #A30793 106.04%);
  border-radius: 24.5px;
  font-family: 'Anton', sans-serif; 
  font-size: 24px;
  color: #fff;
  text-decoration: none;
  width: 100%;
  max-width: 193px;
  text-align: center;
  display: inline-block;
  line-height: 44px;
  letter-spacing: 1.3px;
  cursor: pointer;
  transition: .3s ease-in-out;
  
}
.common-btn:hover{
  background: linear-gradient(91.39deg, #A30793 0.72%, #580ABB 106.04%);
  color: #ddd;
}
.banner .common-btn{
  margin-top: 25px;
}
.nav-con li.nav-item ul.dropdown-menu li a{
display: flex;
align-items: center;
border-bottom: 1px solid rgba(255, 255, 255, 0.17);
}
.nav-con li.nav-item ul.dropdown-menu li i {
font-size: 20px;
margin-right: 9px;
}

.nav-con li.nav-item ul.dropdown-menu li:last-child a{
border-bottom:0;
}


.schedule-con .item .matchUpcomming .common-btn{
  font-family: 'Poppins', sans-serif;
  background: transparent;
  font-size: 16px;
  max-width: 150px;
  float: right;
  border:solid 1px #fff;
  line-height: 37px;
}

.schedule-con .item .matchUpcomming span{
  width: 50%;
}

@media(max-width:767px){
  .banner-caption .caption h1{
      font-size: 65px;
  }
  .caption {
      text-align: center;
      margin-top:60px;
  }
  .banner-caption .caption h3{
      font-size: 18px;
      margin-bottom: 4px;
  }
  .navbar-light .navbar-toggler-icon{
      background-image: none;
  }
  .navbar-light .navbar-toggler-icon i{
      font-size: 30px;
      color: #fff;
  }
  .navbar-toggler{
      padding:0;
  }
  .navbar-toggler:focus{
      outline: none !important;
      box-shadow: none;
  }
  .nav-con{
      margin-top: 0px;
      margin-bottom: 30px;
  }
  .banner-caption{
      top:0;
  }
  .caption-img{
      max-width: 236px;
      float: none;
      margin:0 auto;
  }
  .banner .common-btn{
      font-size: 19px;
      max-width:185px;
      margin-top: 12px;
  }
}


@media(min-width:768px) and (max-width:991px){
  .banner-caption .caption h1{
      font-size:64px;
  }
  .banner-caption{
      top:20px;
  }
  .navbar-light .navbar-toggler-icon{
      background-image: none;
  }
  .navbar-light .navbar-toggler-icon i{
      font-size: 30px;
      color: #fff;
  }
  .navbar-toggler{
      padding:0;
  }
  .navbar-toggler:focus{
      outline: none !important;
      box-shadow: none;
  }
}

@media(min-width:992px) and (max-width:1199px){
  .banner-caption{
      top:4rem;
  }
}

@media(min-width:1366px) and (max-width:1440px){
  .caption-img{
      max-width:560px;
  }
}

/* tab-container */
.tab-con{
  width: 100%;
  display: inline-block;
  background-color: #0D012B;
  padding:5rem 0;
}
.tab-con .tab-sec{
  width: 100%;
  display: inline-block;
  border:solid 1px #34FFE7;
  border-radius: 14px;
  padding:20px 0px;
  position: relative;
}
.tab-con .pd-con{
  padding: 0 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.tab-con .pd-con .common-btn{
  max-width: 175px;
}
.tab-con .tab-sec .nav-tabs{
  display: inline-flex;
  width: auto;
  padding-bottom: 10px;
}
.tab-con .tab-sec #myTab li button{
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
  font-size: 29px;
  padding: 0;
  color: #fff;
  position: relative;
  border:none;
}
.tab-con .tab-sec #myTab li button:hover{
  border:none;
}
.tab-con .tab-sec #myTab li .nav-link.active{
  background: transparent;
  font-weight: 700;
  border:none;
}
.tab-con .tab-sec #myTab li .nav-link.active::after{
  content: '';
  position: absolute;
  border-bottom: solid 4px #34FFE7;
  bottom: -10px;
  left: 0;
  width: 100%;
}
.tab-con .tab-sec #myTab li{
  margin-right: 30px;
}
.tab-con .tab-sec #myTab li:last-child{
  margin-right:0px;
}
.tab-con .inner-ul{
  margin-top:25px;
}
.tab-con .inner-ul li a{
  display: flex;
  align-items: center;
}
.tab-con .inner-ul li a h3{
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  font-size: 25px;
  color: #fff;
  margin: 0;
}
.tab-con .inner-ul li a figure{
  margin-right:25px;
  margin-bottom:0;
  width: 100%;
  max-width:60px;
  overflow: hidden;
  border-radius: 50%;
}
.tab-con .inner-ul li a figure img{
  width: 100%;
}
.tab-con .inner-ul li{
  border-bottom: 1px solid rgba(255, 255, 255, 0.39);
  padding:15px 40px;
  list-style: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.tab-con .inner-ul li:last-child{
  border-bottom: none;
}
.checkbx{position: relative;}
.checkbx input{
      position: relative;
      opacity: 0;
      cursor: pointer;
      height: 25px;
      width: 25px;
      z-index: 9;
}
.checkbx .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: transparent;
  border: solid 1px #fff;
}

.checkbx:hover input ~ .checkmark {
  background-color: #ccc;
}
.checkbx input:checked ~ .checkmark {
  background-color: #A30793 ;
}
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.checkbx input:checked ~ .checkmark:after {
  display: block;
}
.checkmark:after {
  left: 9px;
  top: 4px;
  width: 7px;
  height: 13px;
  border: solid white;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.tab-con .tab-sec .common-btn {
  right: 0;
  position: absolute;
  top: 25px;
  right: 30px;
}

@media(max-width:767px){
  .tab-con .pd-con{
      padding:0 15px;
  }
  .tab-con .inner-ul li{
      padding:10px 15px;
  }
  .tab-con .tab-sec #myTab li button{
      font-size: 15px;
  }
  .tab-con .tab-sec .common-btn{
      font-size: 16px;
      position: static;
      max-width: 150px;
      margin-top: 22px;
      margin-left: 15px;
  }
  .tab-con .inner-ul li a h3{
      font-size: 15px;
  }
  .tab-con .inner-ul li a figure{
      margin-right:15px;
      width: 100%;
      max-width:37px;
  }
  .tab-con .inner-ul li a figure img{
      width: 100%;
  }
  .banner{
      height: auto;
      padding-bottom:30px;
  }
}

@media(min-width:768px) and (max-width:991px){
  .tab-con .pd-con{
      padding:0 20px;
  }
  .tab-con .inner-ul li{
      padding:10px 20px;
  }
  .tab-con .inner-ul li a h3{
      font-size: 16px;
  }
  .tab-con .tab-sec .common-btn{
      max-width: 160px;
      font-size: 16px;
  }
}

footer{
  width: 100%;
  display: inline-block;
  padding:5rem 0;
  background: #000A3E;
}
footer .caption p.alt{
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  margin-top:30px;
  line-height: 27px;
}
footer .caption hr{
  background: #fff;
  width: 73%;
  margin: 30px 0;
  opacity: 1;
}
footer .caption a{
  font-size: 18px;
  color: #fff;
  text-decoration: none;
}
footer ul{
  padding: 0;
  margin:0;
}
footer ul li{
  padding: 0;
  margin: 0;
  margin-bottom: 10px;
  list-style: none;
  
}
footer ul li a{
  color: #fff;
  font-size: 17px;
  text-decoration: none;
  display: flex;
  align-items: center;
}
.ftr-hed{
  font-size: 23px;
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  color: #fff;
  margin-bottom:15px;
}
footer ul li i{
  color: #fff;
  font-size: 20px;
  margin-right: 8px;
}

@media(max-width:767px){
  footer .caption a{
      margin-bottom: 0px;
      display: inline-block;
  }
  footer .caption{
      margin-top:0;
  }
  footer{
      padding:3rem 0;
  }
  .ftr-hed{
      margin-top:20px;
  }
  footer .caption a{
      float:left;
  }
}

@media(min-width:768px) and (max-width:991px){
  footer{
      padding:3rem 0;
  }
  footer .caption a{
      margin-bottom: 40px;
      display: inline-block;
  }
}


.match-card{
  width: 100%;
  background: #0D012B;
  padding:5rem 0;
  position: relative;
}
.match-card::after{
  position: absolute;
  content: '';
  background-image: url('../img/light-pattern.png');
  bottom: 0;
  left: 0;
}
.match-card .card-item{
  border:solid 1px #34FFE7;
  border-radius: 14px;
  padding:2px;
}
.match-card .card-item .head{
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding:20px 20px 0px 20px;
  flex-wrap: wrap;
}
.match-card .card-item .head hr{
  border-bottom: 1px solid rgba(255, 255, 255, 0.49);
  width: 100%;
  opacity: 1;
  margin:0;
  margin-top:30px;
}
.match-card .card-item .head h3{
  font-size: 29px;
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
  display: flex;
  text-transform: capitalize;
  margin:0;
  align-items: center;
  color: #fff;
}
.match-card .card-item .head h4{
  font-family: 'Poppins', sans-serif;
  font-size: 15px;
  margin: 0;
  color: #fff;
  font-weight: 400;
}
.match-card .card-item .head h4 span{
  font-family: 'Poppins', sans-serif;
  font-size: 20px;
  font-weight:700;
}
span.activeDot{
  width: 10px;
  height:10px;
  border-radius: 50%;
  display: inline-block;
  margin-right: 8px;
}
span.activeDot.active{
  background-color: green;
}
span.activeDot.prev{
  background-color: #E5B300;
}
span.activeDot.upcomming{
  background-color: #A30793;
}
span.activeDot.active{
  background-color: green;
}
.match-card .match-list{
  padding: 30px 20px;
}
.match-card .match-list ul{
  padding: 0;
  margin: 0;
}
.match-card .match-list ul li{
  padding: 0;
  margin: 0;
  list-style:none;
  display: flex;
  align-items: center;
  margin-bottom:25px;
  justify-content: space-between;
}
.match-card .match-list ul li:last-child{
  margin-bottom:0;
}
.match-card .match-list ul li img{
  width:100%;
}
.match-card .match-list ul li figure{
  width: 100%;
  margin: 0;
  max-width: 50px;
  margin-right: 15px;
}
.match-card .match-list ul li a{
  font-family: 'Poppins', sans-serif;
  font-size: 25px;
  font-weight:500;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  color: #fff;
}
.match-card .match-list ul li span{
  font-family: 'Poppins', sans-serif;
  font-size: 25px;
  font-weight:400;
  color: #fff;
}
.match-card .card-item .card-footer{
  background: linear-gradient(90.22deg, #6309B5 3.09%, #970799 98.83%);
  border-radius: 0px 0px 13px 14px;
  color: #fff;
  font-size: 21px;
  padding: 0 20px;
  line-height: 45px;
  font-weight: 500;
}
.match-card .match-list span.activeDot{
  margin-left:10px;
  width: 9px;
  height: 9px;
}
.match-card .match-list ul li a:hover{
  color: #fff;
}
.match-card .pad-con{
      padding: 0 80px;
}
@media(max-width:767px){
  .match-card .card-item .head h3{
      font-weight: 400;
      font-size: 15px;
  }
  .match-card .card-item .head h4{
      font-size: 12px;
  }
  .match-card .match-list ul li span,
  .match-card .match-list ul li a{
      font-size: 16px;
  }
  .match-card .match-list ul li figure{
      max-width: 30px;
  }
  .match-card .card-item .head hr{
      margin-top:20px;
  }
  .match-card .card-item .card-footer{
      font-size: 15px;
  }
  .match-card{
      padding:3rem 0;
  }
  ul.navbar-nav li{
      margin-bottom: 13px;
      margin-left:0 !important;
  }
  .match-card .pad-con{
      padding: 0 0px;
  }
}

@media(min-width:768px) and (max-width:991px){
  .match-card .card-item .head h3{
      font-weight: 400;
      font-size: 15px;
  }
  .match-card .card-item .head h4{
      font-size: 12px;
  }
  .match-card .match-list ul li span,
  .match-card .match-list ul li a{
      font-size: 16px;
  }
  .match-card .match-list ul li figure{
      max-width: 30px;
  }
  .match-card .card-item .head hr{
      margin-top:20px;
  }
  .match-card .card-item .card-footer{
      font-size: 15px;
  }
  .match-card{
      padding:3rem 0;
  }
  .match-card .pad-con{
      padding: 0 0px;
  }
}

@media(min-width:992px) and (max-width:1199px){
  .match-card .pad-con{
      padding: 0 0px;
  }
}


/* inner head */
.inner-head{
  background: #0D012B;
}
.edit-pro{
  width: 100%;
  padding:5rem 0;
}
.common-hed{
  color: #fff;
  font-family: 'Poppins', sans-serif;
  font-size: 30px;
  font-weight:700;
}
.edit-pro .head{
  display: flex;
  justify-content: space-between;
}

.edit-pro .form-con figure{
  height: 100%;
  background: #1D2344;
  min-height: 255px;
  max-height: 255px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  margin-bottom: 0;
}
.edit-pro .form-con{
  margin-top:30px;
}
.edit-pro .form-con .frmrel input,
.frmrel span.select2.select2-container.select2-container--default,
.select2-container--default .select2-selection--single{
  background-color: transparent !important;
  border:solid 1px #616789;
  line-height:38px;
  width: 100% !important;
  border-radius: 0.25rem;
}
  .frmrel .select2-container .select2-selection--single{
  border:none !important;
  height:50px;
}
  .frmrel .select2-container--default .select2-selection--single .select2-selection__rendered{
  line-height: 48px;
  color: #fff;
  padding:0 15px;
}
.frmrel .select2-container--default .select2-selection--single .select2-selection__arrow{
  height: 0;
  top:50%;
}
.select2-container--default .select2-results>.select2-results__options {
  background: #000a3e;
  color: #fff;
  font-size:14px;
}


.edit-pro .form-con .frmrel{position:relative; margin-bottom: 35px;}
.edit-pro .form-con .frmrel label {
  position: absolute;
  top: -12px;
  left: 25px;
  background: #080026;
  padding:0 8px;
  color: #fff;
  z-index: 9;
}
/* single team design */
.single-team{
  display: flex;
  align-items: center;
  margin-top:5rem;
}
.single-team figure{
  width: 100%;
  max-width:70px;
  margin-bottom: 0;
  position: relative;
  z-index: 9;
  border: solid 1px #02f38b;
  border-radius: 50px;
  padding: 5px;
}
.single-team figure img{
  width: 100%;
  border: solid 1px #0afb94;
  border-radius: 50px;
}
.single-team .caption{
  background: rgba(8, 0, 38, 0.67);
  border-radius: 35px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  font-weight: 700;
  font-family: 'Poppins', sans-serif;
  font-size: 15px;
  color: #fff;
  height: 44px;
  padding: 0px 23px;
  display: flex;
  align-items: center;
  position:relative;
  margin-left: -10px;
}
.single-team .caption span {
  font-weight: 400;
  position: absolute;
  font-size: 13px;
  top: -23px;
}
 /* single team design */


 /* multiple team design */
 .multi-team{
  background: rgba(8, 0, 38, 0.67);
  backdrop-filter: blur(2px);
  border-radius: 17px;
  padding:30px;
  width: 80%;
 }

.multi-team .head{
  font-weight: 600;
  font-family: 'Poppins', sans-serif;
  font-size: 19px;
  color: #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid rgba(255, 255, 255, 0.18);
  padding-bottom:11px;
}
.multi-team .head a{
  color: #34FFE7;
  font-size: 12px;
  font-weight: 400;
  text-decoration: none;
}
.multi-team ul{
  padding: 0;
  margin:0;
}
.multi-team ul li{
  padding: 0;
  margin: 0;
  list-style: none;
  margin-top:20px;
}
.multi-team ul li a{
  display: flex;
  align-items: center;
  color: #fff !important;
  font-size: 16px;
  font-weight: 500;
}
.multi-team ul li figure{
  margin-right:20px;
  margin-bottom: 0;
  max-width: 45px;
}
.multi-team ul li figure img{
  width: 100%;
}
 /* multiple team design */
 


@media(max-width:767px){
  .edit-pro{
    padding: 3rem 0;
    padding-top:0;
  }
  .edit-pro .form-con figure{
      margin-bottom: 30px;
  }
  .edit-pro .form-con .frmrel{
      margin-bottom:27px !important;
  }
  .edit-pro .common-btn{
      margin:0 auto;
  }
  .single-team .caption{
    margin-top:0;
    font-size: 13px;
  }
  .single-team figure{
    max-width:50px;
    padding:3px;
  }
  .single-team{
    margin-top:4rem;
    justify-content: center;
  }
  .multi-team{
    width: 100%;
    padding:20px;
  }
  
}
@media (min-width:768px) and (max-width:1199px){
  .edit-pro .form-con figure{
      margin-bottom: 30px;
  }
  .edit-pro{
      padding:3rem 0;
  }
  .edit-pro .form-con .frmrel{
      margin-bottom:27px;
  }
  .single-team figure{
    max-width:50px;
  }
  .single-team .caption{
    font-size: 12px;
    font-weight: 400;
  }
  .multi-team{
    width: 100%;
    padding:20px;
  }
}


/* player page dashboard */

.inner-head.player{
  padding:30px 0;
  padding-bottom: 60px;
}

.player-con{
  border:solid 1px #34FFE7;
  border-radius: 14px;
  padding: 40px 40px;
  background-color: #080026;
}
.player-con .head figure img{ width:100%;}
.player-con .head figure{
  width: 100%;
  max-width: 55px;
  margin-right: 20px;
  margin-bottom: 0;
}
.player-con .head h3{
  font-size: 19px; font-weight: 300;
  color: #fff;
  line-height: 25px;
}
.player-con .head h3 span{
  font-family: 'Poppins', sans-serif;
  font-size: 20px;
  font-weight:700;
}

.player-con .head .common-btn{
  background: transparent;
  border: solid 1px #fff;
  font-size: 15px;
  font-family: 'Poppins', sans-serif;
}
.pro-ul{
  margin-top:35px;
  width:100%;
}
.pro-ul ul{
  padding: 0;
  margin: 0;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 20px;
}

.pro-ul ul li{
  color:#fff !important;
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
  font-size: 19px;
  width: 100%;
  display: block;
  background: linear-gradient(93.82deg, #1B084B 3.05%, #16004D 93.28%);
  box-shadow: 2px 4px 5px rgba(0, 0, 0, 0.25);
  backdrop-filter: blur(2px);
  padding:15px 25px;
  margin:0;
  list-style: none;
  border-radius: 13px;
}
.pro-ul ul li a{
  width: 100%;
  display: inline-block;
  border-bottom: 1px solid rgba(255, 255, 255, 0.46);
  padding-bottom: 10px;
}
.pro-ul ul li span{
  width: 100%;
  font-weight: 700;
  font-size: 27px;
  padding-top: 10px;
  display: inline-block;
}

.player-detail ul{
  padding:0;
  margin:0;
}
.player-detail ul li{
  list-style: none;
}
.player-detail{
  border:solid 1px #34FFE7;
  padding:20px;
  border-radius: 14px;
  width: 67%;
  margin: 0 auto;
}
.player-detail ul.bg{
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 20px;
}

.player-detail li.item{
  background: linear-gradient(93.82deg, rgba(27, 8, 75, 0.45) 3.05%, rgba(22, 0, 77, 0.45) 93.28%);
  box-shadow: 2px 4px 5px rgba(0, 0, 0, 0.25);
  backdrop-filter: blur(2px);
  border-radius: 15px;
}
.player-detail .multi-team{
  background: transparent;
  backdrop-filter:none;
}

.backbtn{
  display: flex;
  align-items: center;
  padding-bottom:30px;
}
.backbtn a i{
  color: #fff;
  font-size: 19px;
  margin-right: 15px;
  cursor: pointer;
}
.backbtn h3{
  color: #fff;
}

@media(max-width:767px){
  .player-con{
    padding:20px 15px;
  }
  .pro-ul ul{
    grid-template-columns:3fr;
  }
  .player-con .head{
    flex-wrap: wrap;
  }
  .player-detail{
    width: 100%;
    padding:10px;
  }
  .player-detail ul.bg{
    grid-template-columns: 12fr;
  }
  .inner-head.player {
    padding: 20px 0;
  }
  .backbtn{
    padding-bottom:15px;
  }
}

@media(min-width:768px) and (max-width:991px){
  .player-detail{
    width: 100%;
  }
}

@media(min-width:992px) and (max-width:1199px){
  .player-detail{
    width: 100%;
  }
}


.main-user figure{
  width: 100%;
  max-width:60px;
}
.main-user figure img{
  width: 100%;
}
.main-user h3{
  color: #fff;
  font-size: 21px;
  font-weight: 500;
  font-family: 'Poppins', sans-serif;
  padding-left:10px;
}

.player-con .head .common-btn {
  min-width: auto;
  width: auto;
  line-height: 36px;
  padding: 0 13px;
  background: #18034c;
  border: solid 1px #16004d;
  margin-left:11px;
}
.edit-pro .form-con .frmrel .form-control{
  color: #fff;
}



@media(max-width:767px){
  .main-user h3, .backbtn h3{
    font-size: 13px;
  }
  .main-user figure{
    max-width:29px;
  }
  .player-con .head .common-btn{
    font-size: 12px;
  }
}


.player-con a.common-btn.brder{
  background-color: transparent;
  padding: 0 15px;
  border:solid 1px #fff;
  max-width: fit-content;
  float: right;
}

.pro-ul h3{
  color: #fff;
  margin-bottom:20px;
  margin-top:40px;
}

.common-btn.withoutbg{
  background: transparent;
  border:solid 1px #fff;
}

.franchise-admin .common-btn{
  max-width: inherit;
  width: auto;
  font-size: 22px;
  padding:0 22px;
}

.franchise-admin .common-btn.withoutbg{
  margin-right: 15px;
}

.common-btn.border{
  background: transparent;
  border:solid 1px #fff;
}

@media(max-width:767px){
  .player-con a.common-btn.brder{
    margin-top:30px;
    float: none;
  }
  .pro-ul h3{
    margin-top:30px;
  }
  .pro-ul ul li{
    font-size:15px;
  }
}

.table-con{
  width: 100%;
  padding:0px 0;
}
.admin .player-con .head figure{margin-bottom: 0;}
.table-con table{
  color: #fff;
  border:none;
}
.table-con table td{
  border:none;
  text-align: left;
  padding:0 30px;
  padding-top:25px;
  font-size: 17px;
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
}
.table-con table th{
  background: linear-gradient(93.82deg, #1B084B 3.05%, #16004D 93.28%);
  font-size: 19px;
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
  text-align: left;
  border-bottom: none;
  padding: 10px 40px;
}

.admin-team-edit .player-con{
  padding:30px 0;
}
.admin-team-edit .head {
  padding: 0 30px;
  margin-bottom: 20px;
}
.table-con table td a.round-bt{
  background: #140047;
    width: 36px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 36px;
    cursor: pointer;
    border-radius: 20px;
    text-decoration: none;
    color: #fff;
    font-size: 19px;
    margin: 0 3px;
}
.table-con table td a.round-bt:hover{
  background: #4b16d3;
}

#scheduleModel option, #editUpcommingMatch option, #editPop option {
  background: #000a3e;
  cursor: pointer;
  padding: 10px 0;
  display: inline-block;
}
#scheduleModel select, #editUpcommingMatch select, #editPop select{
  background-color: transparent !important;
  border: solid 1px #34FFE78A;
  line-height: 42px;
  width: 100% !important;
  border-radius: 7px;
  height: 58px;
  color: #fff;
  padding:0;
  padding-left:10px;
}
input[type="date"]::-webkit-calendar-picker-indicator {
  position: absolute;
  right: 10px;
}

@media(max-width:330px){
  .franchise-admin .common-btn {
    font-size: 11px;
    line-height: 30px;
    padding: 0px 10px;
  }
}

@media(max-width:767px){
  .admin-team-edit .head {
    padding: 0 10px;
  }
  .player-con .head h3 span{
    font-size: 13px;
  }
  .player-con .head figure{
    margin-bottom: 0;
    max-width:45px;
  }
  .table-con table th{
    padding:10px 10px;
    font-size: 14px;
    min-width: 115px;
  }

  .table-con table td{
    padding:0 15px;
    font-size: 14px;
    padding-top:20px;
  }
  .table-con table td a.round-bt{
    width: 30px;
    height: 30px;
  }
  .franchise-admin .common-btn{
    font-size: 12px;
    line-height:31px;
    padding:0 15px;
  }
  .player-con .head .common-btn:first-child{
    margin-left: 0;
  }
}


@media(min-width:768px) and (max-width:991px){
  .table-con table th{
    font-size: 13px;
    padding:10px 15px;
  }
  .table-con table td{
    padding:0px 15px;
    font-size: 14px;
    padding-top:20px;
  }
  .admin-team-edit .head {
    padding: 0 20px;
  }
  .admin-team-edit .player-con{
    padding:20px 0;
  }
  .player-con .head h3 span{
    font-size: 16px;
  }
  .player-con .head figure{
    max-width: 44px;
  }
  .franchise-admin .common-btn{
    line-height:38px;
    font-size: 14px;
  }
  .banner-caption .common-btn{
    font-size: 16px;
  }

}

@media(min-width:992px) and (max-width:1199px){
  .table-con table th{
    font-size: 15px;
    padding:10px 15px;
  }
  .table-con table td{
    padding:0px 15px;
    font-size: 14px;
    padding-top:20px;
  }
  .admin-team-edit .head {
    padding: 0 20px;
  }
  .admin-team-edit .player-con{
    padding:20px 0;
  }
}


/* commmon-popup */
.common-pop .modal-content{
  background: #000A3E;
  border-color: #34FFE7;
  padding: 23px;
  position: relative;
  border-radius:17px;
}
.common-pop .modal-dialog{
  max-width: 440px;
}
.common-pop h5 {
  color: #fff;
  font-weight: 700;
  font-size: 24px;
  margin-bottom:20px;
}
.common-pop button.btn-close {
  position: absolute;
  right: 13px;
  top: 15px;
  color: #fff !important;
  background: none;
  opacity: 9;
  cursor: pointer;
}
.common-pop .modal-body{
  padding-left: 0;
  padding-right: 0;
  padding-bottom:0;
}


.common-pop .formbg{
  position: relative;
  margin-bottom:27px;
}

.common-pop .formbg label {
  position: absolute;
  top: -12px;
  left: 25px;
  background: #000a3e;
  padding: 0 8px;
  color: #fff;
  z-index: 99999;
}
.common-pop .formbg input, 
.formbg span.select2.select2-container.select2-container--default{
  background-color: transparent !important;
    border: solid 1px #34FFE78A;
    line-height: 53px;
    width: 100% !important;
    color: #fff;
    border-radius: 7px;
    padding: 0;
    padding-left: 10px;
}

.common-pop .formbg .select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 55px;
  color: #fff;
  padding: 0 15px;
  font-weight:300;
  font-size:19px;
}

.select2-container{z-index: 9999 !important;}
.common-pop .formbg .select2-container .select2-selection--single {
  border: none !important;
  height: 54px;
}

.common-pop .formbg .select2-container--default .select2-selection--single .select2-selection__arrow b {
  border-color: #fff transparent transparent transparent;
  border-style: solid;
  border-width: 8px 6px 0 6px;
}

.common-pop .formbg .select2-container--default .select2-selection--single .select2-selection__arrow{
  top: 13px;
  right: 15px;
}
.common-pop .common-btn{
  border-radius: 0;
  width: 100%;
  border-radius: 6px;
  max-width: 100%;
  line-height: 53px;
}
.common-pop .formbg:last-child{
  margin-bottom: 15px;
}

@media(max-width:767px){
  .common-pop .common-btn{
    line-height: 44px;
    font-size: 17px;
    border: none;
  }
}


.inner-head.player.admin-team-edit .common-btn {
  max-width: inherit;
  font-size: 13px;
  background: #16004d;
  line-height: 42px;
  width: auto;
  font-weight: 400;
  padding: 0 31px;
  font-family: 'Poppins', sans-serif;
}

::-webkit-calendar-picker-indicator {
  filter: invert(1);
}

.tab-franchise {
  margin-top: 40px;
}
.tab-franchise .nav-tabs .nav-link{
  font-size: 20px;
  color: #fff;
  font-weight: 300;
  font-family: 'Poppins', sans-serif;
  padding-right:40px;
}
.tab-franchise .nav-tabs .nav-link:hover, .tab-franchise .nav-tabs .nav-link:focus-visible{
  border:none;
  outline: none;
}
.tab-franchise .nav-tabs .nav-link.active{
  background-color: transparent;
  border:none;
  font-weight: 600;
  position: relative;
}
.tab-franchise .nav-tabs .nav-link.active::after{
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  border-bottom:solid 3px #34FFE7;
  bottom: -1px;
} 
.tab-franchise #franchise-tab{
  margin-bottom: 50px;
}

a.common-btn.bg-blue {
  background: #000a3e;
  font-size: 14px;
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  line-height: 38px;
}

input{
  color: #fff;
}

.common-btn.spl-btn{
  background: transparent !important;
  border: solid 1px #fff !important;
  font-size: 15px;
  padding:0 35px !important;
  font-family: 'Poppins', sans-serif;
}
.no-matches {
    width: 100%;
    border: solid 1px #34FFE7;
    border-radius: 14px;
    text-align: center;
    background-color: #080026;
    padding: 56px 30px;
    position: relative;
}
.no-matches img.nomatch{
  margin:0 auto;
}
.no-matches .logo{
  position: absolute;
  left:30px;
  top: 30px;
}
.common-btn.bold{
  font-family: 'Anton', sans-serif; 
  font-size: 22px;
  line-height: 48px;
}

.common-btn.normal{
  font-family: 'Poppins', sans-serif;
  background: #19064b;
  font-size: 17px;
}

.schedule-con{
  width: 100%;
  max-width: 700px;
  margin: 0 auto;
  padding: 40px 0;
}

.schedule-con .item{
  width: 100%;
  border:solid 1px #34FFE7;
  border-radius: 14px;
  padding:1px;
  margin-bottom: 30px;
}

.schedule-con .item .match-details{
  padding:25px;
  padding-bottom:35px;
}
.schedule-con .item .match-details h4{
  color: #fff;
  font-weight: 500;
  display: flex;
  align-items: center;
  margin-bottom:18px;
}
.schedule-con .item .match-details h3{
  color: #fff;
  font-weight: 300;
  display: flex;
  align-items: center;
  width: 100%;
  font-size: 22px;
  margin-bottom: 0;
}
.schedule-con .item .match-details h3 i{
  margin-right:10px;
}
.schedule-con .item .match-status{
  border-bottom-left-radius: 14px;
  border-bottom-right-radius: 14px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding:10px 20px;
  font-size: 21px;
  color: #fff;
}
.schedule-con .item .matchOver{
  background: linear-gradient(90.22deg, #00A607 3.09%, #2F9400 98.83%);
}
.schedule-con .item .matchUpcomming{
  background: linear-gradient(90.22deg, #6309B5 3.09%, #970799 98.83%);
}
.tab-franchise.create-team-tab{
  width: 100%;
  border:solid 1px #34FFE7;
  border-radius: 14px;
  padding:0px;
  margin-bottom: 30px;
  margin-top:0;
}
.tab-franchise.create-team-tab #franchise-tab{
  padding:0px 20px;
  margin-top:20px;
  margin-bottom:40px;
  margin-left: 20px;
  padding-left: 0;
  border-bottom: 1px solid #5b6166;
  display: inline-flex;
}

.tab-franchise.create-team-tab #franchise-tab li:focus-visible{
  outline: none;

}



@media(max-width:767px){
  .no-matches img.nomatch{
    width: 100%;
  }
  .no-matches .logo{
    position: static;
    margin-bottom: 20px;
  }
  .no-matches{
    padding: 30px;
  }
  .common-btn.bold {
    font-size: 14px;
    line-height: 35px;
  }
  .schedule-con .item .match-details h3{
    font-size: 19px;
    width: 100%;
  }
  .schedule-con .item .match-details{
    padding-bottom: 25px;
  }
  .tab-franchise.create-team-tab .nav-tabs .nav-link{
      font-size: 13px;
  }
  .tab-franchise.create-team-tab #franchise-tab{
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-bottom: 15px;
  }
  .tab-franchise.create-team-tab .table-con table th{
    min-width: 145px;
  }
}


@media(min-width:768px) and (max-width:991px){
  .no-matches img.nomatch{
    width: 100%;
  }
  .no-matches .logo{
    position: static;
    margin-bottom: 20px;
  }
  .no-matches{
    padding: 30px;
  }
}